package com.taikor.investment.bean;

/**
 * 轮播图
 * Created by Any on 2017/4/18.
 */

public class BannerImage {
    /**
     * ArticleID : actid001
     * Img : https://ss2.baidu.com/6ONYsjip0QIZ8tyhnq/it/u=3027895682,3919162995&fm=80&w=179&h=119&img.JPEG
     * Title : 上海自贸区支持境外企业发债券
     */

    private String ArticleID;
    private String Img;
    private String Title;

    public String getArticleID() {
        return ArticleID;
    }

    public void setArticleID(String ArticleID) {
        this.ArticleID = ArticleID;
    }

    public String getImg() {
        return Img;
    }

    public void setImg(String Img) {
        this.Img = Img;
    }

    public String getTitle() {
        return Title;
    }

    public void setTitle(String Title) {
        this.Title = Title;
    }
    
}
